Uploaded image for project: 'Gateway'
  1. Gateway
  2. GATEWAY-78

Copatibility Java-1.6.0-openjdk-(devel)-1.6.0.0-6.1.13.4.el6_5.x86_64

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Done
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:

      Centos 6.5

      Description

      Running Gateway 2.8.6 on two similar Centos 6.5 virtual machines in different locations, I am experiencing problems when upgrading to Java-1.6.0-openjdk-1.6.0.0-6.1.13.4.el6_5.x86_64 and corresponding devel package (both packages provided in centos updates repository since a few days ago to replace 6.1.13.3). Restarting the machine after the upgrade persistently leads to "Back-end is not running or not yet fully started up" upon logon. Reverting to the previous openjdk results in the system running normally. The machines are running vitualized unter KVM for a number of months without issues. Increaing memory from 2 GB to 4 GB does not change the situation.

        Attachments

          Activity

            People

            • Assignee:
              martijn_brinkers Martijn Brinkers
              Reporter:
              michael@schefczyk.net Michael Schefczyk
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: